Last Comment Bug 369388 - Profile Manager has a "Start Mozilla" button
: Profile Manager has a "Start Mozilla" button
Status: RESOLVED FIXED
: fixed-seamonkey1.1.7, fixed-seamonkey1.1.8
Product: SeaMonkey
Classification: Client Software
Component: Startup & Profiles (show other bugs)
: 1.8 Branch
: All All
: -- normal (vote)
: ---
Assigned To: Mike Hommey [:glandium]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-05 13:04 PST by Mike Hommey [:glandium]
Modified: 2009-12-20 07:57 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch for the issue (809 bytes, patch)
2007-02-05 13:04 PST, Mike Hommey [:glandium]
neil: review+
neil: superreview+
kairo: approval‑seamonkey1.1.8+
Details | Diff | Splinter Review

Description Mike Hommey [:glandium] 2007-02-05 13:04:05 PST
Created attachment 254060 [details] [diff] [review]
Patch for the issue

(this was originally reported on debian for iceape displaying "Start Debian")

The profile manager dialog has a "Start Mozilla" button which should read "Start Seamonkey".
Comment 1 Alex Vincent [:WeirdAl] 2007-02-05 13:50:03 PST
Comment on attachment 254060 [details] [diff] [review]
Patch for the issue

I'm not a reviewer for profile manager.  Neil is (and fortunately is also a super-reviewer).  For trivial patches like this, it's usually best to seek r and sr and the same time.
Comment 2 [:Aleksej] 2007-06-19 23:56:52 PDT
WFM with
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.13pre) Gecko/20070612 SeaMonkey/1.0.9
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5pre) Gecko/20070611 SeaMonkey/1.1.2
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a6pre) Gecko/2007061901 SeaMonkey/2.0a1pre
Comment 3 Mike Hommey [:glandium] 2007-06-20 22:55:14 PDT
(In reply to comment #2)
> WFM with
> Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.13pre) Gecko/20070612
> SeaMonkey/1.0.9
> Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5pre) Gecko/20070611
> SeaMonkey/1.1.2
> Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a6pre) Gecko/2007061901
> SeaMonkey/2.0a1pre

Mmmmm interesting... vendorShortName is SeaMonkey where it should be Mozilla in brand.dtd...
Comment 4 Reed Loden [:reed] (use needinfo?) 2007-10-12 00:09:56 PDT
Looks like this has been fixed already on the trunk.
Comment 5 neil@parkwaycc.co.uk 2007-10-12 12:04:06 PDT
Comment on attachment 254060 [details] [diff] [review]
Patch for the issue

Yes, this was effectively fixed on trunk when we switched to using toolkit's version of that entity (which had the same effect as this patch).
Comment 6 Robert Kaiser 2007-10-14 10:33:13 PDT
Comment on attachment 254060 [details] [diff] [review]
Patch for the issue

sounds good for 1.1.6, thanks! a=me
Comment 7 Reed Loden [:reed] (use needinfo?) 2007-10-14 12:07:19 PDT
I'll try to check this in soon. What's the branch name I should use?
Comment 8 Reed Loden [:reed] (use needinfo?) 2007-10-14 20:57:37 PDT
Checking in profile/resources/locale/en-US/profileSelection.dtd;
/cvsroot/mozilla/profile/resources/locale/en-US/Attic/profileSelection.dtd,v  <--  profileSelection.dtd
new revision: 1.17.24.1; previous revision: 1.17
done

Note You need to log in before you can comment on or make changes to this bug.